<?xml version="1.0" encoding="UTF-8"?>
<petal id="P5">
  <subject ref="I27892" petalType="inscription" />
  <object id="O27888">
    <standardView ref="V27889" />
    <inscription id="I27892">
      <content xml:lang="de">
        <line>Hier ist begraben</line>
      </content>
      <siblings>
        <sibling ref="V27889" petalType="view">
          <title xml:lang="de" />
          <img height="128" src="img/V27889_thumb.jpg" use="thumb" width="92" />
        </sibling>
        <sibling ref="I27892" petalType="inscription">
          <content xml:lang="de">Hier ist begraben</content>
        </sibling>
      </siblings>
      <sites>
        <site ref="L27890" petalType="layer">
          <title xml:lang="de">formel</title>
          <img width="128" height="127" src="img/L27890_thumb.jpg" use="thumb" />
          <view ref="V27889" />
        </site>
      </sites>
    </inscription>
    <sites>
      <site ref="G398" petalType="group">
        <title xml:lang="de">Familie Schlomo</title>
        <members size="5" />
      </site>
    </sites>
  </object>
</petal>

